package cn.ezhizao.framework.domo;

public class SubStringDome {
    public static void main(String[] args) {
        String inputCode = "D24729910021";
        System.out.println(inputCode.substring(0, 8));
        System.out.println(inputCode.substring(8, 11));
    }
}
